/* Header */
header{
  width: 100%;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
  justify-content: space-between;
  background-color: rgba(0, 0, 0,.3);
  padding: 1%;
}

header h1{
  margin-left: 30px;
  font-family: montez;
  font-size: 30px;
}
header a{
  margin-right: 30px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  font-size: 25px;
  transition: all ease 300ms;
}
header a:hover{
  color: rgb(180, 210, 212);
}

/* End Header */

html {
	box-sizing: border-box;
}

*,
*:after {
	box-sizing: inherit;
}

body {
	font-family: Helvetica Neue, sans-serif;
	font-size: 15px;
    background-image: url(../img/background.jpeg);
    background-size: cover;
	line-height: 1.5
}

.ul {
	list-style-type: none;
	padding: 0;
	margin: 0
}

.bar .bar-item {
	padding: 8px 16px;
	float: left;
	width: auto;
	border: none;
	display: block;
	outline: 0
}


.bar:after {
	content: "";
	display: table;
	clear: both;
}

.container,
.panel {
	padding: 0.01em 16px;
}

.card,
.hover-shadow:hover {

	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19)
}

.large {
	font-size: 18px;
}

.xlarge {
	font-size: 24px;
}

.right {
	float: right!important;
}



*{
    margin:0px; padding:0px; font-family:Helvetica, Arial, sans-serif;
}

input[type=text], input[type=password] {
    width: 90%;
    padding: 12px 20px;
    margin: 8px 26px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
	font-size:16px;
}

.bar .red {
  background-color: red;
}

.bar .green {
  background-color: #4CAF50;
}

button {
    background-color: red;
    color: white;
    padding: 10px 10px;
    margin: 8px 26px;
    border: none;
    cursor: pointer;
    width: 90%;
	font-size:20px;
}
button:hover {
    opacity: 0.8;
}

.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
    position: relative;
}
.avatar {
    width: 200px;
	height:200px;
    border-radius: 50%;
}

.modal {
	display:none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 4% auto 15% auto;
    border: 1px solid #888;
    width: 40%;
	padding-bottom: 30px;
}

.close {
    position: absolute;
    right: 25px;
    top: 0;
    color: #000;
    font-size: 35px;
    font-weight: bold;
}
.close:hover,.close:focus {
    color: red;
    cursor: pointer;
}

.animate {
    animation: zoom 0.6s
}
@keyframes zoom {
    from {transform: scale(0)}
    to {transform: scale(1)}
}

*{padding:0;margin:0;}

body{
	font-family:Helvetica Neue;
	font-size:18px;
    background-color: white;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#0C9;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
}

/* Search Bar */

*, div {
  box-sizing: border-box;
}

.search-bar {
  float: left;
  width: 100%;
  height: 80px;
  background: #533687;
  padding: 15px;
  display: flex;
  align-items: center;
  background-color: rgba(0, 0, 0,.3);
  box-shadow: 0 2px 0 0px rgba(0, 0, 0, 0.1);
}
.search-bar form {
  float: left;
  width: 100%;
  height: 50px;
  display: flex;
  align-items: center;
}

.go {

}

.search-bar a.logo {
  display: flex;
  flex: 1 1 auto;
  order: 0;
  width: 100%;
  height: 100%;
  max-width: 80px;
  margin-right: 10px;
  transition: all 0.05s ease-in-out;
  visibility: visible;
  opacity: 1;
}
.search-bar .search {
  flex: 1 1 auto;
  order: 2;
  outline: none;
  border: none;
  border-radius: 0;
  background: #fff;
  padding: 10px;
  font-family: 'Roboto', sans-serif;
  height: 50px;
  transition: all 0.05s ease-in-out;
  -webkit-appearance: none;
}
.search-bar .search:focus {
  height: 80px;
  margin-left: -15px;
  padding: 10px 15px;
}
.search-bar .search:focus + .go {
  height: 80px;
  margin-right: -15px;
  max-width: 80px;
  color: #533687;
}
.search-bar .search:focus + .go + a.logo {
  visibility: hidden;
  opacity: 0;
  max-width: 0px;
  margin-right: 0;
}
.search-bar .go {
  flex: 1 1 auto;
  order: 3;
  max-width: 50px;
  display: inline-block;
  border: none;
  background: #fff;
  color: #ccc;
  height: 50px;
  transition: all 0.05s ease-in-out;
  font-size: 21px;
  outline: none;
}
